## html5lib 0.999999999

=== requirements.txt ===
six
webencodings
ordereddict ; python_version < '2.7'
setuptools>=18.5
