## html5lib 0.999

=== debian/changelog ===
html5lib (0.999-4) unstable; urgency=medium

  * Team upload.
  * d/control:
    - Remove python-html5lib-whl as it's no longer necessary.
    - Remove python3-wheel from Build-Depends.
  * d/rules: Remove override_dh_auto_install since we no longer need to
    build the wheel package.
  * d/python-html5lib-whl.install: Removed.

 -- Barry Warsaw <barry@debian.org>  Tue, 09 Feb 2016 17:27:44 -0500

html5lib (0.999-3) unstable; urgency=medium

  * Team upload.
  * d/control:
    - Add python3-wheel to Build-Depends.
    - Bump Standards-Version to 3.9.5 with no other changes necessary.
    - Add the python-html5-whl binary package.
    - wrap-and-sort
    - Fix python3-html5lib Suggests.
  * d/rules:
    - Build the universal wheels.
    - Override dh_installchangelogs to use the CHANGES.rst file.
  * d/python-html5-whl.install: Added.
  * d/patches/setuptools.patch: Added.

 -- Barry Warsaw <barry@debian.org>  Thu, 15 May 2014 16:26:10 -0400

html5lib (0.999-2) unstable; urgency=low

  * Add missing Build-Depends on python{3}-six, thanks to James Page
    <james.page@ubuntu.com> (Closes: #734608).

 -- Olivier Berger <obergix@debian.org>  Thu, 09 Jan 2014 15:16:54 +0100

html5lib (0.999-1) experimental; urgency=medium

  * New upstream release.

 -- Olivier Berger <obergix@debian.org>  Fri, 27 Dec 2013 19:02:59 +0100

html5lib (0.99-1) experimental; urgency=low

  * New upstream version, and change of main uploader (still in DPMT).
  * Add support for Python 3 (Closes: #729155).

 -- Olivier Berger <obergix@debian.org>  Fri, 13 Dec 2013 12:02:41 +0100

html5lib (0.95-2) UNRELEASED; urgency=low

  * Use canonical URIs for Vcs-* fields.

 -- Jakub Wilk <jwilk@debian.org>  Sun, 05 May 2013 16:01:02 +0200

html5lib (0.95-1) unstable; urgency=low

  * New upstream version
  * Fix watch file.
  * Tidy debian/rules, using dh, bump debian/compat to 7.
  * Migrate to dh_python2.
  * Drop no-setuptools patch, add python-setuptools as dependency.
  * Drop patch system and debian/README.source
  * Remove debian/examples - not shipped by upstream anymore.
  * Bump Standards-Version to 3.9.3.
  * Do not install tests folder. 

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 09 May 2012 22:28:28 +0200

html5lib (0.90-1) unstable; urgency=low

  * New upstream version. 
  * Updating patch to apply at the new version. 
  * Check for the tests directory before running tests.
    They're not always included in the source.... 

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 24 Jan 2010 01:28:50 +0100

html5lib (0.11.1-3) unstable; urgency=low

  [ Luca Falavigna ]
  * debian/control:
    - Add ${misc:Depends} to python-html5lib dependencies.
    - Remove python-celementtree from (Build-)Depends (Closes: #562457).
    - Remove python-elementtree from (Build-)Depends (Closes: #562467).
    - Bump Standards-Version to 3.8.3, no changes required.
  * debian/pyversions:
    - Bump minimum required version to 2.5, features provided by
      python-elementtree and python-celementtree support are now
      available in standard library.

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Mon, 28 Dec 2009 12:41:22 +0100

html5lib (0.11.1-2) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn
    - fixed a typo in suggests, now referring to python-beautifulsoup; thanks to
      Eric Cooper for the report; Closes: #518428

  [ Bernd Zeimetz ]
  * debian/README.source: Add file
  * debian/control: Bump Standards-Version to 3.8.2.
  * debian/copyright: Updating debian packaging copyright. 

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 05 Aug 2009 22:12:43 +0200

html5lib (0.11.1-1) unstable; urgency=low

  * New upstream release
    - html5lib is compatible to the last lxml version now (Closes: #471638).

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 13 Jun 2008 23:15:55 +0200

html5lib (0.11~pre-1) experimental; urgency=low

  * pre-release version to test the test-cases.

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 20 Mar 2008 23:30:21 +0100

html5lib (0.10-2) unstable; urgency=low

  [ Bernd Zeimetz ]
  * debian/control:
    - Switching Uploaders- and Maintainer-roles: Setting the team as
      Maintainer now, myself as Uploader. Also updating my email address.
    - Removing python-xml dependencies as it is deprecated and will be
      removed from Debian (Closes: #468596).
    - Adding python-4suite-xml to Suggests.
    - Bumping Standards-Version to 3.7.3, no changes needed.
  * debian/watch:
    - Removing unnecessary comments

  [ Sandro Tosi ]
  * debian/control
    - fixed Vcs-Browser field

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 29 Feb 2008 20:00:11 +0100

html5lib (0.10-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Adding Homepage field, removing pseudo-field from description
    - Updating description to reflect the updated name of the specification
    - Updating Build-Depends/Depends/Suggests to reflect the requirements of
      the new version
    - Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)
  * debian/rules:
    - Switching from cdbs to a "normal" rules file, also running unit tests
      while building
  * debian/copyright:
    - Including copyright information for
      src/html5lib/filters/{iso639codes,rfc2046,rfc3987}.py
    - Changing the license of my packaging work from GPL to the MIT License

 -- Bernd Zeimetz <bernd@bzed.de>  Mon, 08 Oct 2007 21:01:33 +0200

html5lib (0.9-2) unstable; urgency=low

  * Several small fixes in the parse.py example, see
    debian/patches/example-parse.py-fix.dpatch for details
  * Don't compress *.py examples to make them useable without the
    need to decompress them.

 -- Bernd Zeimetz <bernd@bzed.de>  Thu, 10 May 2007 12:31:23 +0200

html5lib (0.9-1) unstable; urgency=low

  * Initial release (Closes: #414028)

 -- Bernd Zeimetz <bernd@bzed.de>  Sun, 01 Apr 2007 19:31:31 +0200
