=== debian/control ===
Source: html5lib
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Olivier Berger <obergix@debian.org>
Build-Depends: debhelper (>= 8),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-nose,
               python-setuptools,
               python-six,
               python3-all,
               python3-nose,
               python3-setuptools,
               python3-six,
Vcs-Git: git://anonscm.debian.org/python-modules/packages/html5lib.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/html5lib.git
Homepage: https://github.com/html5lib/html5lib-python
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-html5lib
Architecture: all
Depends: python-six, ${misc:Depends}, ${python:Depends}
# Not yet available in Debian :
#Suggests: python-datrie
Suggests: python-chardet, python-genshi, python-lxml
Description: HTML parser/tokenizer based on the WHATWG HTML5 specification (Python 2)
 html5lib is a pure-python library for parsing HTML. It is designed to
 conform to the HTML 5 specification, which has formalized the error handling
 algorithms of popular web browsers.
 .
 This package contains the Python 2 version of html5lib.

Package: python3-html5lib
Architecture: all
Depends: python3-six, ${misc:Depends}, ${python3:Depends}
# Not yet available in Debian :
#Suggests: python3-datrie
Suggests: python3-genshi, python3-lxml
Description: HTML parser/tokenizer based on the WHATWG HTML5 specification (Python 3)
 html5lib is a pure-python library for parsing HTML. It is designed to
 conform to the HTML 5 specification, which has formalized the error handling
 algorithms of popular web browsers.
 .
 This package contains the Python 3 version of html5lib.
