=== debian/watch ===
version=3
# do not use (\d\S*) to avoid beta versions and likes
# opts=filenamemangle=s/.+\/v?(\d[\d\.]*)\.tar\.gz/html5lib-python-$1\.tar\.gz/ \
#   https://github.com/html5lib/html5lib-python/tags .*/v?(\d[\d\.]*)\.tar\.gz
opts=filenamemangle=s/.+\/v?(\d[\d\.]*)\.tar\.gz/html5lib-python-$1\.tar\.gz/ \
https://pypi.python.org/packages/source/h/html5lib/html5lib-(\d[\d\.]*)\.(?:tar\.gz|zip|tar\.bz2)
