## html5lib 0.999999999

=== debian/changelog ===
html5lib (0.999999999-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Barry Warsaw ]
  * New upstream release. (Closes: #843947)
  * d/control:
    - By request, remove Olivier Berger from Uploaders.  Add Barry Warsaw.
    - Add to Build-Depends: python{,3}-webencodings, python{,3}-pytest,
      python{,3}-flake8
    - Bump minimum debhelper version in Build-Depends.
    - Bump Standards-Version with no other changes necessary.
    - Trim Depends to just the auto-filled variables.
    - Adjust short descriptions.
  * d/watch: Use the pypi.debian.net redirector.
  * d/compat: Bump to version 9.
  * d/docs: Don't also install CHANGES.rst since that same file is
    installed as the changelog.  Eliminates a lintian warning.

  [ Diane Trout ]
  * d/rules: Use py.test as the test runner as some tests use py.test
    decorators.
  * d/control
    - Remove from Build-Depends: python{,3}-nose
    - Add to Build-Depends: python{,3}-pytest-expect needed
      to run tests.
    - Add to Build-Depends: python{,3}-genshi, python{,3}-lxml
      to decrease number of skipped tests.

 -- Barry Warsaw <barry@debian.org>  Wed, 16 Nov 2016 09:34:19 -0500
