=== debian/control ===
Source: html5lib
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Barry Warsaw <barry@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-flake8,
               python-genshi,
               python-lxml,
               python-mock,
               python-pytest,
               python-pytest-expect,
               python-setuptools,
               python-six,
               python-webencodings,
               python3-all,
               python3-flake8,
               python3-genshi,
               python3-lxml,
               python3-mock,
               python3-pytest,
               python3-pytest-expect,
               python3-setuptools,
               python3-six,
               python3-webencodings,
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/html5lib.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/html5lib.git
Homepage: https://github.com/html5lib/html5lib-python
Standards-Version: 3.9.8
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-html5lib
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Suggests: python-chardet,
          python-genshi,
          python-lxml,
Description: HTML parser/tokenizer based on the WHATWG HTML5 specification
 html5lib is a pure-python library for parsing HTML. It is designed to
 conform to the HTML 5 specification, which has formalized the error handling
 algorithms of popular web browsers.
 .
 This package contains the Python 2 version of html5lib.

Package: python3-html5lib
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Suggests: python3-genshi,
          python3-lxml,
Description: HTML parser/tokenizer based on the WHATWG HTML5 specification
 html5lib is a pure-python library for parsing HTML. It is designed to
 conform to the HTML 5 specification, which has formalized the error handling
 algorithms of popular web browsers.
 .
 This package contains the Python 3 version of html5lib.
