=== debian/rules ===
--- 
+++ 
@@ -17,11 +17,11 @@
 	# First, Python 2's nosetests
 	PYBUILD_DISABLE_python3=test \
 	PYBUILD_SYSTEM=custom \
-	PYBUILD_TEST_ARGS="nosetests" dh_auto_test --buildsystem=pybuild
+	PYBUILD_TEST_ARGS="py.test" dh_auto_test --buildsystem=pybuild
 	# Then for Python 3 :
 	PYBUILD_DISABLE_python2=test \
 	PYBUILD_SYSTEM=custom \
-	PYBUILD_TEST_ARGS="nosetests3" dh_auto_test --buildsystem=pybuild
+	PYBUILD_TEST_ARGS="py.test-3" dh_auto_test --buildsystem=pybuild
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES.rst
