## html5lib 1.0.1

=== debian/changelog ===
html5lib (1.0.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * debian/patches/PR429.patch
    - support pytest 4 and higher; Closes: #948428
  * debian/control
    - drop flake8 from b-d, no longer needed

 -- Sandro Tosi <morph@debian.org>  Fri, 14 Feb 2020 21:22:52 -0500

html5lib (1.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Alexander GQ Gerasiov ]
  * New upstream release (Closes: #895816).

 -- Alexander GQ Gerasiov <gq@debian.org>  Wed, 11 Jul 2018 11:30:04 +0300
