=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Barry Warsaw <barry@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 9),
                dh-python,
                python-all (>= 2.6.6-3~),
-               python-flake8,
                python-genshi,
                python-lxml,
                python-mock,
@@ -16,7 +15,6 @@
                python-six,
                python-webencodings,
                python3-all,
-               python3-flake8,
                python3-genshi,
                python3-lxml,
                python3-mock,
@@ -25,12 +23,10 @@
                python3-setuptools,
                python3-six,
                python3-webencodings,
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/html5lib.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/html5lib.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/html5lib.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/html5lib
 Homepage: https://github.com/html5lib/html5lib-python
 Standards-Version: 3.9.8
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
 
 Package: python-html5lib
 Architecture: all
