## html5lib 1.1

=== debian/changelog ===
html5lib (1.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Stefano Rivera ]
  * d/control: Update Uploaders field with new Debian Python Team
    contact address.

  [ Gordon Ball ]
  * Cherry-pick upstream commit 2c19b98 to fix FTBFS with pytest 6
    (Closes: #977065)

 -- Gordon Ball <gordon@chronitis.net>  Wed, 20 Jan 2021 18:43:31 +0000

html5lib (1.1-2) unstable; urgency=medium

  * debian/tests/unittests3
    - fix autopkgtests by also copying .pytest.expect, and rework the tests
      location; Closes: #968630
  * debian/control
    - remove Barry from Uploaders, thanks for your contributions;
      Closes: #970162
    - set me as Maintainer, team as Uploaders

 -- Sandro Tosi <morph@debian.org>  Tue, 15 Sep 2020 20:59:33 -0400

html5lib (1.1-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Add autopkgtests, running the unit test suite.

  [ Sandro Tosi ]
  * New upstream release
  * debian/patches/PR429.patch
    - drop patch, merged upstream

 -- Sandro Tosi <morph@debian.org>  Fri, 17 Jul 2020 22:04:48 -0400

html5lib (1.0.1-3) unstable; urgency=medium

  [ Stefano Rivera ]
  * Use pybuild's pytest runner.
  * Bump Standards-Version to 4.5.0, no changes needed.
  * Bump debhelper compat to 12.
  * Declare Rules-Requires-Root: no.

  [ Sandro Tosi ]
  * Add myself to uploaders
  * Drop python2 support; Closes: #936709

 -- Sandro Tosi <morph@debian.org>  Mon, 13 Apr 2020 12:09:12 -0400
