=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=html5lib
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS={dir}

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.rst
