=== debian/control ===
Source: html5lib
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-genshi,
 python3-lxml,
 python3-pytest <!nocheck>,
 python3-pytest-expect <!nocheck>,
 python3-setuptools,
 python3-webencodings,
Vcs-Git: https://salsa.debian.org/python-team/packages/html5lib.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/html5lib
Homepage: https://github.com/ashleysommer/html5lib-modern
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: python3-html5lib
Architecture: all
Depends:
 python3-webencodings,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-genshi,
 python3-lxml,
Description: HTML parser/tokenizer based on the WHATWG HTML5 specification
 html5lib is a pure-python library for parsing HTML. It is designed to
 conform to the HTML 5 specification, which has formalized the error handling
 algorithms of popular web browsers.
